---
title: Hello GitLab
---

<h2>Welcome</h2>

<img src="/images/haskell-logo.png" style="float: right; margin: 10px;">

<p>Welcome to my site!</p>

<p>I've reproduced a list of recent posts here for your reading pleasure:</p>

<h2>Posts</h2>
$partial("templates/post-list.html")$

<p>…or you can find more in the <a href="/archive.html">archives</a>.</p>
